/*This website was Written, Developed and Designed by Nicole Ingram, Light and Type*/
/*2014 Copyright - DO NOT COPY OR EDIT*/

@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'futura';
	src:url(futura.eot),
	    url(futura.svg),
		url(futura.ttf),
		url(futura.woff),
		url(futura.woff2);	
}
@font-face {
    font-family: 'futura-bold';
	src:url(futura-bold.eot),
	    url(futura-bold.svg),
		url(futura-bold.ttf),
		url(futura-bold.woff),
		url(futura-bold.woff2);	
}
h1{
	font-size:15pt;
	padding:0;
	margin:10px 0 5px 0;
}
h2{
	font-size:13pt;
	padding:0;
	margin:0;
}
p{
	font-size:12pt;
}


/*This website was Written, Developed and Designed by Nicole Ingram, Light and Type*/
/*2014 Copyright - DO NOT COPY OR EDIT*/